<?php

use Illuminate\Database\Seeder;

class DataTypesTableSeeder extends Seeder
{

    /**
     * Auto generated seed file
     *
     * @return void
     */
    public function run()
    {
        

        \DB::table('data_types')->delete();
        
        \DB::table('data_types')->insert(array (
            0 => 
            array (
                'id' => 1,
                'name' => 'users',
                'slug' => 'users',
                'display_name_singular' => 'User',
                'display_name_plural' => 'Users',
                'icon' => 'voyager-person',
                'model_name' => 'TCG\\Voyager\\Models\\User',
                'policy_name' => 'TCG\\Voyager\\Policies\\UserPolicy',
                'controller' => '',
                'description' => '',
                'generate_permissions' => 1,
                'server_side' => 0,
                'details' => NULL,
                'created_at' => '2019-03-03 01:33:38',
                'updated_at' => '2019-03-03 01:33:38',
            ),
            1 => 
            array (
                'id' => 2,
                'name' => 'menus',
                'slug' => 'menus',
                'display_name_singular' => 'Menu',
                'display_name_plural' => 'Menus',
                'icon' => 'voyager-list',
                'model_name' => 'TCG\\Voyager\\Models\\Menu',
                'policy_name' => NULL,
                'controller' => '',
                'description' => '',
                'generate_permissions' => 1,
                'server_side' => 0,
                'details' => NULL,
                'created_at' => '2019-03-03 01:33:38',
                'updated_at' => '2019-03-03 01:33:38',
            ),
            2 => 
            array (
                'id' => 3,
                'name' => 'roles',
                'slug' => 'roles',
                'display_name_singular' => 'Role',
                'display_name_plural' => 'Roles',
                'icon' => 'voyager-lock',
                'model_name' => 'TCG\\Voyager\\Models\\Role',
                'policy_name' => NULL,
                'controller' => '',
                'description' => '',
                'generate_permissions' => 1,
                'server_side' => 0,
                'details' => NULL,
                'created_at' => '2019-03-03 01:33:38',
                'updated_at' => '2019-03-03 01:33:38',
            ),
            3 => 
            array (
                'id' => 4,
                'name' => 'categories',
                'slug' => 'categories',
                'display_name_singular' => 'Category',
                'display_name_plural' => 'Categories',
                'icon' => 'voyager-categories',
                'model_name' => 'TCG\\Voyager\\Models\\Category',
                'policy_name' => NULL,
                'controller' => '',
                'description' => '',
                'generate_permissions' => 1,
                'server_side' => 0,
                'details' => NULL,
                'created_at' => '2019-03-03 01:33:39',
                'updated_at' => '2019-03-03 01:33:39',
            ),
            4 => 
            array (
                'id' => 5,
                'name' => 'posts',
                'slug' => 'posts',
                'display_name_singular' => 'Post',
                'display_name_plural' => 'Posts',
                'icon' => 'voyager-news',
                'model_name' => 'TCG\\Voyager\\Models\\Post',
                'policy_name' => 'TCG\\Voyager\\Policies\\PostPolicy',
                'controller' => '',
                'description' => '',
                'generate_permissions' => 1,
                'server_side' => 0,
                'details' => NULL,
                'created_at' => '2019-03-03 01:33:39',
                'updated_at' => '2019-03-03 01:33:39',
            ),
            5 => 
            array (
                'id' => 6,
                'name' => 'pages',
                'slug' => 'pages',
                'display_name_singular' => 'Page',
                'display_name_plural' => 'Pages',
                'icon' => 'voyager-file-text',
                'model_name' => 'TCG\\Voyager\\Models\\Page',
                'policy_name' => NULL,
                'controller' => '',
                'description' => '',
                'generate_permissions' => 1,
                'server_side' => 0,
                'details' => NULL,
                'created_at' => '2019-03-03 01:33:39',
                'updated_at' => '2019-03-03 01:33:39',
            ),
            6 => 
            array (
                'id' => 7,
                'name' => 'teams',
                'slug' => 'teams',
                'display_name_singular' => 'Team',
                'display_name_plural' => 'Teams',
                'icon' => NULL,
                'model_name' => 'App\\Team',
                'policy_name' => NULL,
                'controller' => NULL,
                'description' => NULL,
                'generate_permissions' => 1,
                'server_side' => 0,
                'details' => '{"order_column":null,"order_display_column":null,"order_direction":"asc","default_search_key":null}',
                'created_at' => '2019-03-03 01:43:31',
                'updated_at' => '2019-04-14 19:19:20',
            ),
            7 => 
            array (
                'id' => 8,
                'name' => 'players',
                'slug' => 'players',
                'display_name_singular' => 'Player',
                'display_name_plural' => 'Players',
                'icon' => 'voyager-person',
                'model_name' => 'App\\Player',
                'policy_name' => NULL,
                'controller' => NULL,
                'description' => NULL,
                'generate_permissions' => 1,
                'server_side' => 0,
                'details' => '{"order_column":null,"order_display_column":null,"order_direction":"asc","default_search_key":null}',
                'created_at' => '2019-03-03 01:57:25',
                'updated_at' => '2019-05-24 02:36:23',
            ),
            8 => 
            array (
                'id' => 9,
                'name' => 'matches',
                'slug' => 'matches',
                'display_name_singular' => 'Match',
                'display_name_plural' => 'Matches',
                'icon' => 'voyager-controller',
                'model_name' => 'App\\Match',
                'policy_name' => NULL,
                'controller' => NULL,
                'description' => NULL,
                'generate_permissions' => 1,
                'server_side' => 0,
                'details' => '{"order_column":null,"order_display_column":null,"order_direction":"asc","default_search_key":null}',
                'created_at' => '2019-03-03 02:02:21',
                'updated_at' => '2019-04-14 20:06:14',
            ),
            9 => 
            array (
                'id' => 10,
                'name' => 'tournaments',
                'slug' => 'tournaments',
                'display_name_singular' => 'Tournament',
                'display_name_plural' => 'Tournaments',
                'icon' => 'voyager-trophy',
                'model_name' => 'App\\Tournament',
                'policy_name' => NULL,
                'controller' => NULL,
                'description' => NULL,
                'generate_permissions' => 1,
                'server_side' => 0,
                'details' => '{"order_column":null,"order_display_column":null,"order_direction":"asc","default_search_key":null}',
                'created_at' => '2019-04-14 19:52:11',
                'updated_at' => '2019-04-14 19:52:11',
            ),
            10 => 
            array (
                'id' => 11,
                'name' => 'groups',
                'slug' => 'groups',
                'display_name_singular' => 'Group',
                'display_name_plural' => 'Groups',
                'icon' => 'voyager-group',
                'model_name' => 'App\\Group',
                'policy_name' => NULL,
                'controller' => NULL,
                'description' => NULL,
                'generate_permissions' => 1,
                'server_side' => 0,
                'details' => '{"order_column":null,"order_display_column":null,"order_direction":"asc","default_search_key":null}',
                'created_at' => '2019-04-14 20:17:35',
                'updated_at' => '2019-04-14 20:17:35',
            ),
            11 => 
            array (
                'id' => 12,
                'name' => 'highlights',
                'slug' => 'highlights',
                'display_name_singular' => 'Highlight',
                'display_name_plural' => 'Highlights',
                'icon' => 'voyager-video',
                'model_name' => 'App\\Highlight',
                'policy_name' => NULL,
                'controller' => NULL,
                'description' => NULL,
                'generate_permissions' => 1,
                'server_side' => 0,
                'details' => '{"order_column":null,"order_display_column":null,"order_direction":"asc","default_search_key":null}',
                'created_at' => '2019-04-14 20:36:08',
                'updated_at' => '2019-05-13 23:28:18',
            ),
            12 => 
            array (
                'id' => 13,
                'name' => 'highlight_types',
                'slug' => 'highlight-types',
                'display_name_singular' => 'Highlight Type',
                'display_name_plural' => 'Highlight Types',
                'icon' => 'voyager-categories',
                'model_name' => 'App\\HighlightType',
                'policy_name' => NULL,
                'controller' => NULL,
                'description' => NULL,
                'generate_permissions' => 1,
                'server_side' => 0,
                'details' => '{"order_column":null,"order_display_column":null,"order_direction":"asc","default_search_key":null}',
                'created_at' => '2019-04-14 20:44:06',
                'updated_at' => '2019-05-21 03:15:39',
            ),
            13 => 
            array (
                'id' => 14,
                'name' => 'partners',
                'slug' => 'partners',
                'display_name_singular' => 'Partner',
                'display_name_plural' => 'Partners',
                'icon' => 'voyager-company',
                'model_name' => 'App\\Partner',
                'policy_name' => NULL,
                'controller' => NULL,
                'description' => NULL,
                'generate_permissions' => 1,
                'server_side' => 0,
                'details' => '{"order_column":null,"order_display_column":null,"order_direction":"asc","default_search_key":null}',
                'created_at' => '2019-05-06 21:50:32',
                'updated_at' => '2019-05-29 03:47:30',
            ),
            14 => 
            array (
                'id' => 15,
                'name' => 'sliders',
                'slug' => 'sliders',
                'display_name_singular' => 'Slider',
                'display_name_plural' => 'Sliders',
                'icon' => 'voyager-photos',
                'model_name' => 'App\\Slider',
                'policy_name' => NULL,
                'controller' => NULL,
                'description' => NULL,
                'generate_permissions' => 1,
                'server_side' => 0,
                'details' => '{"order_column":null,"order_display_column":null,"order_direction":"asc","default_search_key":null}',
                'created_at' => '2019-05-09 18:02:35',
                'updated_at' => '2019-05-28 02:35:00',
            ),
            15 => 
            array (
                'id' => 16,
                'name' => 'tops',
                'slug' => 'tops',
                'display_name_singular' => 'Top',
                'display_name_plural' => 'Tops',
                'icon' => NULL,
                'model_name' => 'App\\Top',
                'policy_name' => NULL,
                'controller' => NULL,
                'description' => NULL,
                'generate_permissions' => 1,
                'server_side' => 0,
                'details' => '{"order_column":null,"order_display_column":null,"order_direction":"asc","default_search_key":null}',
                'created_at' => '2019-05-13 23:33:21',
                'updated_at' => '2019-05-13 23:37:28',
            ),
            16 => 
            array (
                'id' => 17,
                'name' => 'toptypes',
                'slug' => 'toptypes',
                'display_name_singular' => 'Toptype',
                'display_name_plural' => 'Toptypes',
                'icon' => NULL,
                'model_name' => 'App\\Toptype',
                'policy_name' => NULL,
                'controller' => NULL,
                'description' => NULL,
                'generate_permissions' => 1,
                'server_side' => 0,
                'details' => '{"order_column":null,"order_display_column":null,"order_direction":"asc","default_search_key":null}',
                'created_at' => '2019-05-13 23:38:30',
                'updated_at' => '2019-05-13 23:38:30',
            ),
            17 => 
            array (
                'id' => 19,
                'name' => 'schools',
                'slug' => 'schools',
                'display_name_singular' => 'School',
                'display_name_plural' => 'Schools',
                'icon' => 'voyager-study',
                'model_name' => 'App\\School',
                'policy_name' => NULL,
                'controller' => NULL,
                'description' => NULL,
                'generate_permissions' => 1,
                'server_side' => 0,
                'details' => '{"order_column":null,"order_display_column":null,"order_direction":"asc","default_search_key":null}',
                'created_at' => '2019-05-24 02:32:14',
                'updated_at' => '2019-05-29 03:50:33',
            ),
            18 => 
            array (
                'id' => 20,
                'name' => 'positions',
                'slug' => 'positions',
                'display_name_singular' => 'Position',
                'display_name_plural' => 'Positions',
                'icon' => 'voyager-list',
                'model_name' => 'App\\Position',
                'policy_name' => NULL,
                'controller' => NULL,
                'description' => NULL,
                'generate_permissions' => 1,
                'server_side' => 0,
                'details' => '{"order_column":null,"order_display_column":null,"order_direction":"asc","default_search_key":null}',
                'created_at' => '2019-05-24 02:32:48',
                'updated_at' => '2019-05-29 03:48:55',
            ),
        ));
        
        
    }
}